version: 1.0.6
files:
  - url: AudioHandler-Setup-1.0.6.exe
    sha512: Uh2DW9G1mjQgG1QcICYax5n+099Nj7O0x2O/+d5abYRlt1kcqFzt98QbdDy8tnU2VDN45lgbg+21iRqEOg5hMQ==
    size: 78303677
path: AudioHandler-Setup-1.0.6.exe
sha512: Uh2DW9G1mjQgG1QcICYax5n+099Nj7O0x2O/+d5abYRlt1kcqFzt98QbdDy8tnU2VDN45lgbg+21iRqEOg5hMQ==
releaseDate: '2025-11-21T21:31:44.310Z'
